// @ts-nocheck
import styled from 'styled-components'
import logoImg from '../assets/images/logo.png'

export default function Footer () {
  return <Wrapper>
    <LogoWrap>
      <Logo className={clsx({ active: scrollY > 10 })} image={ scrollY > 10 ? colorLogoImg : logoImg} />
      <LogoTitpeWrap>
        <LogoTitle type='main'>SWLab</LogoTitle>
        <LogoTitle type='sub'>Bankware Global</LogoTitle>
      </LogoTitpeWrap>
    </LogoWrap>
  </Wrapper>
}

const Wrapper = styled.div`
    background-color: #0072CE;
    color: #fff;
    width: 100%;
    height: auto;
    padding: 2.25rem 5rem;
    font-size: 1.125rem;
`
